/* Styling here all mine */

#my_recaptcha_box_container {
text-align:center;
}

#my_recaptcha_box {
margin-top: 15px;
margin-left:;
/*needed so that the box can be centred*/
display: inline-block;
}

@media screen and (max-width: 425px) {
#my_recaptcha_box {
margin-top: 8px;
margin-bottom:12px;
}
}